.skip{
	font-size: 0;
	position:absolute;
	width:0px;
	height:0px;
	left:0;
	top:0;
	margin: 0;
}

.intraLogin {
    width: 100%;
    height: 967px;
}

.intraLogin .layoutWrap {
    display: flex;
    align-items: center;
    height: 100%;
}

.intraLogin .layoutWrap .left {
    width: 649px;
    height: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.intraLogin .left .imgBox {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
}

.intraLogin .left .imgBox img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.intraLogin .left .txtBox {
    text-align: center;
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
	position: relative;
	z-index: 2;
}

.intraLogin .left .txtBox h4 {
    color: #fff;
    text-align: center;
    font-size: 45px;
    font-family: 'NanumSquare';
    font-weight: 800;
    line-height: 1.35;
}

.intraLogin .right {
    width: calc(100% - 649px);
    height: 100%;
    background: url(/images/intra/login/loginBgRight.jpg) right bottom no-repeat;
    background-size: contain;
    position: relative;
}

.intraLogin .right form {
    width: 733px;
    padding-block: 60px;
    padding-inline: 103px;
    position: relative;
    left: 144px;
    top: 170px;
    z-index: 3;
    background-color: #fff;
    border-radius: 30px;
    overflow: hidden;
    box-shadow: 0 0 30px rgba(51, 51, 51, 0.15);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: start;
    gap: 10px;
}

.intraLogin .right form .tit {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 13px;
    margin-bottom: 43px;
}

.intraLogin .right form .tit h5 {
    color: #333333;
    font-size: 30px;
    font-family: 'NanumSquare';
    font-weight: 800;
}

.intraLogin .right .formGroup {
    display: inline-flex;
    gap: 25px;
    align-items: center;
}

.intraLogin .right .formGroup label {
    min-width: 70px;
    width: 70px;
    color: #000;
    font-size: 19px;
    font-family: 'score_500';
    font-weight: 500;
    text-align: right;
}


.intraLogin .right .formGroup .userIdLabel {
    letter-spacing: 1px;
}

.intraLogin .right .formGroup input {
    width: 382px;
    height: 53px;
    background-color: #f5f5f5;
    border: 1px solid #dddddd;
}

.intraLogin .right .formGroup input::placeholder {
    font-size: 18px;
    color: #888888;
    font-family: 'score_300';
}

/* password 입력 시 font-family 변경 */
.intraLogin input[type=password] {
    font-family: 'Malgun gothic', dotum, sans-serif;
}

.intraLogin .right .submit {
    width: 473px;
    height: 58px;
    background-color: #299d96;
    color: #fff;
    font-family: 'score_500';
    text-align: center;
    margin-top: 26px;
    margin-bottom: 40px;
	font-size: 16px;
	border:none;
}

.intraLogin .right .copyright {
    color: #999999;
    font-size: 14px;
    font-family: 'gmarket_light';
    width: 100%;
	text-align:center;
}

@media screen and (max-width: 1550px) {
    .intraLogin .layoutWrap .left {
        width: 35%;
    }

    .intraLogin .left .txtBox h4 {
        font-size: 38px;
        line-height: 1.2;
    }

    .intraLogin .right {
        width: 65%;
    }

    .intraLogin .right form {
        left: 6vw;
    }
}

@media screen and (max-width: 1280px) {
    .intraLogin .right form .tit h5 {
        font-size: 28px;
    }

    .intraLogin .right form {
        width: 650px;
        padding-block: 50px 40px;
        padding-inline: 95px;
        top: 30%;
    }
}

@media screen and (max-width: 1140px) {
    .intraLogin .layoutWrap .left {
        display: none;
    }

    .intraLogin .right {
        width: 100%;
    }

    .intraLogin .right form {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}

@media screen and (max-width: 768px) {
    .intraLogin .right {
        width: calc(100% - 40px);
        padding-inline: 20px;
        margin: 0 auto;
    }

    .intraLogin .right form .tit {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 1rem;
        margin-bottom: 30px;
    }

    .intraLogin .right form {
        width: calc(100% - 40px);
        padding-inline: 20px;
    }

    .intraLogin .right form .tit h5 {
        font-size: 26px;
    }

    .intraLogin .right .formGroup label {
        font-size: 18px;
    }

    .intraLogin .right .formGroup input {
        width: 370px;
    }

    .intraLogin .right .copyright {
        text-align: center;
        line-height: 1.25;
    }
}

@media screen and (max-width: 568px) {
    .intraLogin .right form .tit h5 {
        font-size: 24px;
    }

    .intraLogin .right form {
        gap: 0;
    }

    .intraLogin .right .formGroup {
        flex-direction: column;
        gap: 1rem;
        align-items: center;
        width: 100%;
    }

    .intraLogin .right .formGroup input {
        width: 100%;
        margin-bottom: 25px;
    }

    .intraLogin .right .formGroup input::placeholder {
        text-align: center;
    }

    .intraLogin .right .submit {
        width: 100%;
    }
}

@media screen and (max-width: 380px) {
    .intraLogin .right form {
        border-radius: 12px;
    }

    .intraLogin .right form .tit h5 {
        font-size: 22px;
    }

    .intraLogin .right .formGroup input {
        height: 45px;
    }

    .intraLogin .right .submit {
        height: 50px;
        margin-top: 15px;
    }
}